<?php
session_start();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<h4>ΛΥΚΕΙΟ ΑΓΙΑΣ ΦΥΛΑΞΕΩΣ 2013-2014 - ΚΑΤΑΧΩΡΗΣΗ ΑΠΟΥΣΙΩΝ</h4>
<?php
require "dbconnect.php"; 


   	mysqli_query($con,"UPDATE coclasses SET CoClass=substr((CoClass),0,-2)");
	
 
echo "  εγγραφές ανανεώθηκαν";
mysqli_close($con);

?>

</body>
</html>